BMA EHR API Document

Loading...
Searching...
No Matches
Classes | Namespaces
RetirementDeceasedAddNotiPersonRequest.cs File Reference

## Classes
class | BMA.EHR.Retirement.Service.Requests.RetirementDeceasedAddNotiPersonRequest
class | BMA.EHR.Retirement.Service.Requests.RetirementDeceasedAddNotiPerson

## Namespaces
namespace | BMA
namespace | BMA.EHR
namespace | BMA.EHR.Retirement
namespace | BMA.EHR.Retirement.Service
namespace | BMA.EHR.Retirement.Service.Requests